<?php get_header();
if (have_posts()) : while (have_posts()) : the_post();
?>

<?php if(has_post_format('quote'))  { ?>
    <div class="container">
    <?php get_template_part('/post-types/post-quote-post' );} else {?>  
    
      
<div itemscope itemtype="//schema.org/NewsArticle">
<meta itemscope itemprop="mainEntityOfPage"  content=""  itemType="//schema.org/WebPage" itemid="<?php the_permalink(); ?>"/>

   
<div <?php post_class('postbar postbarRight'); ?>>

<div class="page_header  <?php if ( has_post_thumbnail()){echo 'page_header_image ';} else {echo 'page_header_plain ';}?>">

    <?php the_post_thumbnail('gratia_header',array('class' => 'standard grayscale grayscale-fade'));?>
    
    <div class="container container_vis">
		<?php if (is_single()) {?>
            <div class="meta_single">
                <?php gratia_meta_full() ?>
            </div>
        <?php } ?>
        <h1 class="entry_title tmnf_border"><?php the_title(); ?></h1>
        
        <?php if (is_single()) { if ( has_excerpt( $post->ID ) ) {the_excerpt();} }?>
    
    </div>
        
</div>

<div id="core" <?php post_class('container_alt'); ?>>

        <div id="content" class="eightcol first">
            
            <div <?php post_class('item item_inn'); ?>>
                <div class="entry">
                    <?php the_content();?>
                    <div class="clearfix"></div>
					<?php //tags/likes
                        $themnific_redux = get_option( 'themnific_redux' );
                        if (!empty($themnific_redux['tmnf-post-likes-dis'])) {?>
                            <span class="modified small cntr" itemprop="dateModified" ><?php esc_html_e('Last modified','gratia');?>: <?php the_modified_date(); ?></span>
                    <?php }?>
                </div>
                <div class="clearfix"></div>
				<?php //post pagination
				echo '<div class="post-pagination"><div class="post_pagination_inn">';
				wp_link_pages(array(
					'before' => '<p>',
					'after' => '</p>',
					'next_or_number' => 'next_and_number', # activate parameter overloading
					'nextpagelink' => '<span class="tmnf_next_link">'.esc_html__('Next »','gratia').'</span>',
					'previouspagelink' => '<span class="tmnf_prev_link">'.esc_html__('« Previous','gratia').'</span>',
					'pagelink' => '%',
					'echo' => 1 )
				);
				echo '</div></div>';?>
                <?php if (is_single()) {get_template_part('/single-info');} else {comments_template();}?>
            </div><!-- end .content_inn -->
               
        </div><!-- end #content -->
    
        <?php get_sidebar();?>
   
    </div><!-- end .postbar -->
    
</div> 

<?php }?>
        
        <?php endwhile; else: ?>
        
            <p><?php esc_html_e('Sorry, no posts matched your criteria','gratia');?>.</p>
        
        <?php endif; ?>

</div><!-- end NewsArticle -->
   
<?php get_footer(); ?>