<?php get_header(); 
$themnific_redux = get_option( 'themnific_redux' );?>
	
    <div class="page_header page_header_plain">
      
    <div class="container">
    
            <?php if (is_category()) { ?>
    			<h1 class="entry_title archive_title tmnf_border"><?php single_cat_title(); ?></h1>
    			<span class="subtitle"><?php echo strip_tags(category_description()); ?> </span>
        
            <?php } elseif (is_day()) { ?>
            
    			<h1 class="entry_title archive_title tmnf_border"><?php the_time( get_option( 'date_format' ) ); ?></h1>
    			<span class="subtitle"><?php esc_html_e('Archive','gratia');?> </span>

            <?php } elseif (is_month()) { ?>
            
    			<h1 class="entry_title archive_title tmnf_border"><?php the_time( 'F, Y' ); ?></h1>
    			<span class="subtitle"><?php esc_html_e('Archive','gratia');?> </span>

            <?php } elseif (is_year()) { ?>
            
    			<h1 class="entry_title archive_title tmnf_border"><?php the_time( 'Y' ); ?></h1>
    			<span class="subtitle"><?php esc_html_e('Archive','gratia');?> </span>

            <?php } elseif (is_author()) { ?>
            
    			<h1 class="entry_title archive_title tmnf_border"><?php  $curauth = (isset($_GET['author_name'])) ? get_user_by('slug', $author_name) : get_userdata(intval($author)); echo esc_attr($curauth->nickname);?></h1>
                <span class="subtitle"><?php echo esc_attr($curauth->user_description); ?> </span>
                
            <?php } elseif (is_tag()) { ?>
            
    			<h1 class="entry_title archive_title tmnf_border"><?php echo single_tag_title( '', true); ?></h1>
    			<span class="subtitle"><?php esc_html_e('Tag Archive','gratia');?> </span>
            
            <?php } ?>
    
    </div>
    
</div>

<div id="core" class="archive_core">
    
    <div class="container container_alt">
    
        <div id="content" class="eightcol first">
                
              <div class="blogger">
              
				  <?php if (have_posts()) : ?>
                                      
                  <?php while (have_posts()) : the_post();
                      
                      if(has_post_format('aside')){} else {
                          
                           get_template_part('/post-types/post-classic');
                           
                      }
                          
                  endwhile; ?><!-- end post -->
                  
                  <div class="clearfix"></div>
                      
              </div><!-- end latest posts section-->
                
                <div class="clearfix"></div>
    
                        <div class="pagination"><?php the_posts_pagination(); ?></div>
    
                        <?php else : ?>
                
    
                                <div class="errorentry entry tmnf_ghost">
                    
                                    <h1 class="post entry_title" itemprop="headline"><?php esc_html_e('Nothing found here','gratia');?></h1>
                                
                                    <h4><?php esc_html_e('Perhaps You will find something interesting from these lists...','gratia');?></h4>
                                
                                    <div class="hrline"></div>
                                
                                    <?php get_template_part('/includes/uni-404-content');?>
                                
                                </div>
                            
                            
                            </div><!-- end latest posts section-->
                            
                            
                        <?php endif; ?>               
        
            </div><!-- end #content -->
            
            <?php get_sidebar(); ?>
            
            <div class="clearfix"></div>
            
    </div><!-- end .container -->
        
    
</div><!-- end #core -->

<div class="clearfix"></div>

<?php get_footer(); ?>