<?php
/**
 * The template for displaying comments
 */
if ( post_password_required() ) {
	return;
}
?>



<div id="comments" class="tmnf_border">

<?php if ( have_comments() ) : ?>

    <h3 id="comments-title" class="tmnf_border"><?php printf( esc_attr(_n ( '1 Comment %2$s', '%1$s Comments %2$s', get_comments_number(),'gratia' )),
    number_format_i18n( get_comments_number() ),   get_the_title(','));
    ?></h3>
    <div class="hrline"></div>
    
    <ol class="commentlist">
        <?php  wp_list_comments('avatar_size=54'); ?>
    </ol>

	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
        <div class="navigation">
            <div class="nav-previous fl"><?php previous_comments_link( esc_html__( 'Older Comments','gratia' ) ); ?></div>
            <div class="nav-next fr"><?php next_comments_link( esc_html__( 'Newer Comments','gratia' ) ); ?></div>
        </div><!-- .navigation -->
    <?php endif;  ?>
    
    <?php else : if ( ! comments_open() ) : ?>
    
	<p class="nocomments"><?php esc_html_e( 'Comments are closed.','gratia' ); ?></p>
    
<?php endif; // end ! comments_open() ?>

<?php endif; // end have_comments() ?>

<?php comment_form(); ?>

</div><!-- #comments -->
