<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head><meta charset="<?php bloginfo( 'charset' ); ?>">

<!-- Set the viewport width to device width for mobile -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

<?php wp_head(); ?>

</head>

     
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<div class="wrapper_outter <?php $themnific_redux = get_option( 'themnific_redux' ); 
	if (!empty($themnific_redux['tmnf-uppercase'])) {if($themnific_redux['tmnf-uppercase'] == '1') echo 'upper '; }
	if (!empty($themnific_redux['tmnf-main-logo']['url'])) { echo 'logo-is-set '; }
    if (!empty($themnific_redux['tmnf-header-full']))  {if($themnific_redux['tmnf-header-full'] == '1') echo 'header_fullwidth '; }
	if ( is_active_sidebar( 'tmnf-sidebar' ) ) {echo 'tmnf-sidebar-active ';} else { echo 'tmnf_sidebar_null ';};
	if ( is_active_sidebar( 'tmnf-sidebar-flyoff' ) ) {echo 'tmnf-sidebar-flyoff-active ';};
	if ( has_nav_menu( 'magazine-menu' ) ) {echo 'tmnf-menu-active ';}
?>">
	<div class="will_stick_wrap">
    <div id="header" class="tranz will_stick " itemscope itemtype="https://schema.org/WPHeader">
            
        <div id="topbar" class="topbar">
        
        	<div class="container">
        
				<?php if(!empty($themnific_redux['tmnf-topbar-editor']))  {
                        echo '<div class="topbar_text">' . wp_kses_post($themnific_redux['tmnf-topbar-editor']). '</div>';
                }?>
                
                <?php get_template_part('/includes/uni-social' ); ?>
            
            </div>
        
        </div><!-- end #topbar -->
        
        <div class="container container_vis">
        
    		<div class="clearfix"></div>
            
            <div id="titles" class="tranz2">
                
                <?php if(empty($themnific_redux['tmnf-main-logo']['url'])) { ?>
                        
                        <h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php bloginfo('name');?></a></h1>
                            
                    <?php } 
                            
                        else { ?>
                                    
                            <a class="logo" href="<?php echo esc_url(home_url('/')); ?>">
                            
                                <img class="tranz" src="<?php echo esc_url($themnific_redux['tmnf-main-logo']['url']);?>" alt="<?php bloginfo('name'); ?>"/>
                                    
                            </a>
                            
                    <?php } ?>
            
            </div><!-- end #titles  -->
            
			
            <input type="checkbox" id="show-menu" aria-label="<?php esc_html_e('Open Menu','gratia');?>">
            <label for="show-menu" class="show-menu rad"><i class="fas fa-bars"></i><span class="close_menu">✕</span> <?php esc_html_e('Menu','gratia');?></label>
            
            <nav id="navigation" itemscope itemtype="https://schema.org/SiteNavigationElement"> 
            
                <?php get_template_part('/includes/mag-navigation'); ?>
             
            </nav>
                
				<?php if ( is_active_sidebar( 'tmnf-sidebar-flyoff' ) ) { ?>
                    <a class="icon_extend menuOpen" href="#" >
                        <?php $themnific_redux = get_option( 'themnific_redux' );
                            if(empty($themnific_redux['tmnf-flyoff-label'])){echo '<i class="fas fa-fire"></i><span>Trending</span>';} else  {
                                echo  wp_kses_post($themnific_redux['tmnf-flyoff-label']);
                            }
                        ?>
                    </a>
                <?php } ?>
       
       </div><!-- end .container  -->
            
       <div class="clearfix"></div>
            
    </div><!-- end #header  -->
    </div><!-- end .will_stick_wrap  -->
    


<div class="wrapper">