<?php
/*
Template Name: Donations
*/
?>
<?php get_header(); ?>

<div class="page_header  page_header_plain">
    
    <div class="container">

        <h1 class="entry_title archive_title tmnf_border"><?php the_title(); ?></h1>
    
    </div>
        
</div>

<div id="core" class="container_alt page tmnf_donations_page">
	<?php
    if ( have_posts() ) : ?>
    
        <?php
        do_action('my-give-before-archive-loop');
        
        $args = array(
			'post_type' => 'give_forms',
			'posts_per_page' => 10
		);
        
        $wp_query = new WP_Query( $args );
    
        while ( have_posts() ) : the_post();?>
            <div <?php post_class('give_archive_item'); ?>>
                
                <div class="image-wrap">
                    <?php the_post_thumbnail('gratia_blog',array('class' => 'standard grayscale grayscale-fade')); ?>
                </div>
                
                <div class="item_inn tmnf_border">
                
					<?php 
                        $id = get_the_ID();
                        $shortcode = '[give_goal id="' . $id . '"]'; echo do_shortcode( $shortcode );
                    ?>
                
                    <h2 class="give-form-title">
                        <a href="<?php echo get_the_permalink(); ?>"><?php echo get_the_title(); ?></a>
                    </h2>
        
                    <?php the_excerpt(); ?>

                    <p class="meta meta_more tranz">
                        <a class="rad tmnf_border" href="<?php the_permalink() ?>"><?php esc_html_e('Donate Now','gratia');?> &rarr;</a>
                    </p>
                
                </div>
    
            </div>
        <?php endwhile;
    else : ?>
    
        <h2><?php esc_html_e('Sorry, no donation forms found.','gratia');?></h2>
    
    <?php endif;
    wp_reset_postdata();
    do_action('my-give-after-archive-loop');
    ?>


</div><!-- end .container -->
    
<div class="clearfix"></div>
    
<?php get_footer(); ?>